{
    "name": "stephenbrown90/easy-guzzle",
    "description": "A package to that makes using Guzzle simple",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "Stephen Brown",
            "email": "stephen@codemakers.co.uk"
        }
    ],
    "require": {
        "guzzlehttp/guzzle": "^6.3"
    },
    "autoload": {
        "psr-4": {
            "StephenBrown90\\EasyGuzzle\\": "src"
        }
    }
}